{
  "verseBefore": "Chúa Hằng Hữu ôi, xin hãy nghe lời cầu nguyện của con; \\q1 xin Chúa nghe lời con kêu cầu Ngài.\n\\q",
  "verseAfter": "Đức Giê-hô-va ôi, xin hãy nghe lời cầu nguyện của con; \\q1 xin Chúa nghe lời con kêu cầu Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 102,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T07:59:47.111Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 102,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_102"
  }
}
